View Issue Details

IDProjectCategoryView StatusLast Update
0000115SnakeoilOSweb-apppublic2018-04-01 12:36
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000115: Allow assigning processes to a particular CGROUP (CPUSET) [Activated Edition Only]
Description

The stock kernel should already support this, but make this an auto detection feature too.

Documentation

Need to install

  • sudo apt-get install cgroup-tools
TagsNo tags attached.

Relationships

child of 0000112 closedagent_kith Ability to detect special features in system and show UI elements accordingly 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-09 09:11 agent_kith New Issue
2017-08-09 09:11 agent_kith Status new => assigned
2017-08-09 09:11 agent_kith Assigned To => agent_kith
2017-08-09 09:12 agent_kith Relationship added child of 0000112
2017-08-14 16:27 agent_kith Summary Allow assigning processes to a particular CGROUP (CPUSET) => Allow assigning processes to a particular CGROUP (CPUSET) [Activated Edition Only]
2017-08-30 17:44 agent_kith Description Updated View Revisions
2018-02-11 09:50 agent_kith Description Updated View Revisions
2018-02-11 09:50 agent_kith Description Updated View Revisions
2018-03-30 09:30 agent_kith Description Updated View Revisions
2018-03-30 09:32 agent_kith Description Updated View Revisions
2018-03-30 09:32 agent_kith Description Updated View Revisions
2018-03-30 10:04 agent_kith Description Updated View Revisions
2018-04-01 12:34 agent_kith Status assigned => closed
2018-04-01 12:34 agent_kith Resolution open => fixed
2018-04-01 12:34 agent_kith Fixed in Version => 1.1.0
2018-04-01 12:36 agent_kith Status closed => resolved